*
{
	margin:0px auto;
	padding:0px;	
}
ul
{
	margin:0px;
	padding:0px;
}
ul li
{
	list-style:none;
	margin:0px 0 0 0;	
}
a
{
	color:#000;
	text-decoration:none;	
	font-weight:300;
}
a:hover
{
	color:#0475b7;	
}
body
{
	width:100%;
	height:auto;
	font-family: 'Roboto', sans-serif;	
}
.bg
{
	width:100%;
	height:auto;
	background:url(../images/bg.jpg) no-repeat;
	background-size:100% 100%;	
}
.inner_bg
{
	width:100%;
	height:auto;
	background:url(../images/bg_1.jpg) no-repeat;
	background-size:100% 100%;	
}
header
{
	width:100%;
	height:auto;
	margin:0px auto;
	overflow:hidden;
	background:#ffffff url(../images/h_tp.png) no-repeat;
	background-size:100% auto;
	
}
.header_wrap
{
	width:100%;
	max-width:1000px;
	height:auto;
	margin:10px auto;
	overflow:hidden;
}
.head_left
{
	width:44%;
	float:left;
	height:auto;
	text-align:right;	
}
.logo
{
	width:100%;
	height:auto;	
}
.logo a img
{
	/*display: block;*/
  max-width: 100%;
  height: auto;	
}
.head_right
{
	width:34%;
	float:right;
	height:auto;
	margin:0px 0 0 0;	
}
.hr_top
{
	width:100%;
	height:auto;
	float:right;	
}
.hr_top_inner
{
	width:50%;
	float:right;
	height:auto;	
}
.find
{
	width:auto;
	height:auto;
	float:left;	
	padding: 10px;
}
.find_pic
{
	width:auto;
	height:auto;
	float:left;	
}

.hr_bottom
{
	width:100%;
	height:auto;
	margin:0px 0 0 0;
	color:#eb010c;
	font-size:26px;
	font-family:impact;	
}
.hr_bottom span
{
	color:#000;	
	font-family: 'Roboto', sans-serif;	
}
.menu
{
	width:100%;
	height:auto;
	background:#2f241c;	
	padding: 0px 0 0 0;
	overflow: hidden;
	box-shadow:5px 5px 5px #000;
}
.menu_wrap
{
	width:58%;
	height:auto;
	max-width:1200px;
	padding:0px 20px;
	float:right;
}
.banner
{
	width:100%;
	height:auto;
	position:relative;	
}
.banner_top
{
	width:43%;
	height:auto;
	position:absolute;
	bottom:0;
	left:0;
	z-index:99;	
}
.banner_top img
{
	width:auto;
	max-width:100%;	
}
.wrapper
{
	width:100%;
	height:auto;
	overflow:hidden;
	background:#dbc2aa;
	max-width:1100px;
	padding:20px;
}
.heading_text
{
	width:100%;
	height:auto;
	margin:30px 0 10px 0;
	font-family:impact;	
	font-size:50px;
	color:#573c26;
}
.heading_text span
{
	font-family: 'Roboto', sans-serif;	
	color:#000;	
	font-weight:300;
}
.pert_1
{
	width:97%;
	height:auto;
	background:rgba(255,255,255,0.5);
	padding:15px;	
	overflow:hidden;
}
.pert_1 p
{
	font-size:20px;	
	font-weight:300;
	margin:0 0 10px 0;
}
.pert_1_left
{
	width:63%;
	height:auto;
	float:left;
}
.pert_1_left p
{
	font-size:20px;	
	font-weight:300;
	margin:0 0 10px 0;
}
.pert_1_right
{
	width:35%;
	height:auto;
	float:right;
}
.p_1_pic
{
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	text-align:right;	
}

.pert_1_right > .p_1_pic img 
{
	display: block;
  	max-width: 100%;
  	height: auto;
}
.pert_2
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:15px 0;
}
.pert_2_left
{
	width:40%;
	height:auto;
	float:left;
}
.pert_2_left img
{
	width:auto;
	max-width:100%;
	display:block;	
}
.pert_2_right
{
	width:58%;
	height:auto;
	float:right;
}
.pert_2_right h1
{
	width:100%;
	height:auto;
	margin:0px 0 10px 0;
	font-family:impact;	
	font-size:50px;
	color:#573c26;
}
.pert_2_right h1 span
{
	font-family: 'Roboto', sans-serif;	
	color:#000;	
	font-weight:300;
}
.pert_2_right ul li 
{
	margin:4px 0 0 0;	
}
.pert_2_right ul li a
{
	font-size:18px;	
}
.pert_2_right ul li a:hover
{
	color:#573c26;	
}
.pert_2_right ul li:before {
    content: url('../images/bu.png');
	height:10px;
	width:9px;
	margin:0 8px 0 0;
}
.read_more
{
	width:100%;
	height:auto;
	text-align:right;
	font-size:14px;	
}
.pert_3
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:15px 0;
}
.pert_3_left
{
	width:59%;
	float:left;
	height:auto;
	padding:15px;
	background:rgba(255,255,255,0.5)	
}
.pert_3_left h1
{
	width:100%;
	height:auto;
	margin:0px 0 10px 0;
	font-family:impact;	
	font-size:50px;
	color:#573c26;
}
.pert_3_left h1 span
{
	font-family: 'Roboto', sans-serif;	
	color:#000;	
	font-weight:300;
}
.pro
{
	width:57%;
	float:left;
	height:auto;	
}
.pro ul li
{
	font-size:20px;
	font-weight:300;
	margin:0 0 7px;	
}
.pro_pic
{
	width:40%;
	float:right;
	height:auto;	
}
.pro_pic img
{
	display: block;
  max-width: 100%;
  height: auto;
}
.pert_3_right
{
	width:37%;
	float:right;
	height:auto;	
}
.pert_3_right img
{
	width:auto;
	max-width:100%;
	height:auto;	
}
.row
{
	width:100%;
	height:auto;
	overflow:hidden;	
}
.sld
{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0 5px 0;	
	max-width: 1140px;
}
.sld_wrap {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.sld_wrap .item
{
	width:100%;
	text-align:center;	
}
.sld_wrap .item img
{
	width:auto;
	max-width:100%;
	height:auto;	
	margin: 0px 0 0 0;
}
.sld_wrap .owl-buttons
{
	display:none;	
}
.sld_wrap .owl-controls
{
	display:none !important;	
}
/****************footer************/
footer
{
	width:100%;
	height:auto;
	padding:20px ;
	background:#6e5e50;	
	max-width:1100px;
	margin:0 auto;
}
.footer_wrap
{
	width:100%;
	height:auto;
	overflow:hidden;	
}
footer h3
{
	color:#fff;
	font-weight:500;
	margin:0 0 10px 0;	
}
.f_1
{
	width:24%;
	float:left;
	height:auto;	
}
.f_1 ul
{
	Width:100%;
	height:auto;
	overflow:hidden;	
}
.f_1 ul li
{
	width:100%;
	text-align:left;
	margin:0 0 2px 0;
	padding:0px;
	list-style:none;
	color:#fff;
	font-weight:300;
	font-size:16px;
}
.f_2
{
	width:24%;
	float:left;
	height:auto;
	margin:0 0 0 10px;	
}
.f_2 ul
{
	Width:100%;
	height:auto;
	overflow:hidden;	
}
.f_2 ul li
{
	width:100%;
	text-align:left;
	margin:0 0 2px 0;
	padding:0px;
	list-style:none;
	color:#000;
	font-weight:300;
	font-size:16px;
}
.f_2 ul li a
{
	color:#fff;
	text-decoration:none;
}
.f_2 ul li a:hover
{
	color:#e5c19f;	
}
.f_4
{
	width:24%;
	float:left;
	height:auto;	
}
.f_3
{
	width:25%;
	float:right;
	height:auto;	
}
.f_3 p
{
	color:#fff;
	font-size:16px;
	margin:0 0 5px;	
	font-weight:300;
}
.f_3 p a
{
	color:#0ab3a3;
	text-decoration:none;
}
.f_3 p a:hover
{
	color:#000;	
}
.last_footer
{
	width:100%;
	height:auto;
	max-width:1140px;
	background:#dbc2aa;
	color:#000;
	font-size:14px;
	text-align:center;
	padding:10px 0;	
	margin:0 auto;
	font-weight:300;
}
.last_footer a
{
	color:#000;
	text-decoration:none;
}
.last_footer a:hover
{
	color:#fff;	
}

/***************inner page***********/
.inner_banner
{
	width:100%;
	height:auto;	
}
.inner_banner img
{
	width:100%;
	height:auto;
	display:block;	
}
.inner_wrap
{
	width:97%;
	height:auto;	
	overflow:hidden;
	background: rgba(255,255,255,0.5);
	padding:15px;
}
.inner_wrap p
{
	font-size:20px;	
	font-weight:300;
	margin:30px 0 10px 0;
}
.no-marg
{
	margin:0px 0 10px 0;	
}
.full
{
	width:100%;
	height:auto;
	overflow:hidden;	
}
.inner_banner iframe
{
	width:100%;
	height:420px;
}

/**********************contact us************/
.contact_left
{
	width:58%;
	float:right;
	height:auto;	
}

.contact_right
{
	width:40%;
	float:left;
	height:auto;
}
.c_full
{
	width:100%;
	float:left;
	height:auto;
	margin:0 5px 14px 0;
}
.c_fulll
{
	width:100%;
	float:left;
	height:auto;
	margin: 0 5px 10px 0;
}
.c_name
{
	width:30%;
	float:left;
	height:auto;
	font-size:18px;
	color:#000;	
	margin: 8px 0 0 0;
	font-weight: 500;
}
.c_field
{
	width:70%;
	float:right;
	height:auto;
	color:#fff;
	margin:0 0 0 0px;	
}
.c_field input
{
	width:97%;
	height:35px;
	border:1px solid #CCC;
	font-size:15px;
	color:#000;
	padding:0 7px ;
	box-shadow:0px 3px 5px #aa7347;
}
.c_field textarea
{
	width:97%;
	height:110px;
	border:1px solid #fff;
	font-size:15px;
	color:#000;
	padding:5px 7px ;
	font-family: 'Roboto', sans-serif;
	box-shadow:0px 3px 5px #aa7347;
	font-weight:300;
}
.c_field input[type='submit']
{
	padding:7px 20px;
	color:#6e5e50;	
	border:none;
	font-size:18px;
	font-weight:500;
	letter-spacing: 1px;
	cursor:pointer;
	float:right;
	background:#fff;
	width:auto;
	height:auto;
	box-shadow:0px 3px 5px #aa7347;
}
.c_field input[type='submit']:hover
{
	background:#000;
	color:#fff;
}
.detls_div
{
	width:100%;
	height:auto;
	overflow:hidden;	
	margin:0 0 10px 0;
}
.icon
{
	width:auto;
	float:left;
	height:auto;
	margin:0 10px 0 0;	
}
.icon img
{
	width:auto;
	max-width:100%;
	height:auto;	
}
.icon_text
{
	width:80%;
	float:left;
	height:auto;
	text-align:left;
	font-size:20px;
	color:#000;	
	padding: 5px 0 0 0;
	font-weight:300;
}
.icon_text a
{
	color:#000;
	text-decoration:none;	
}
.icon_text a:hover
{
	color:#0f889c;
}
.inner_bg .wrapper
{
	background:#fff;
	padding:0px;
	max-width:1140px;
}
.in_wrapper
{
	background:rgba(209, 142, 88, 1);
	padding:20px;
}
.in_heading_text {
    width: 100%;
    height: auto;
    margin: 30px 0 10px 0;
    font-family: impact;
    font-size: 50px;
    color: #573c26;
	text-align:center;
}
.in_heading_text span {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 300;
}
.in_wrap_owner
{
	width:100%;
	text-align:center;
	height:auto;	
	margin: 50px 0 30px;
}
.in_wrap_owner img
{
	display: block;
  	max-width: 100%;
  	height: auto;
}

.in_wrap_full
{
	width:100%;
	height:auto;	
}
.in_wrap_left
{
	width:70%;
	float:left;
	height:auto;	
}
.in_wrap_right
{
	width:29%;
	float:right;
	height:auto;	
}
.in_wrap_right img
{
	width:auto;
	max-width:100%;	
}






.hist_left
{
	width:35%;
	float:left;
	height:auto;
}
.hist_left img
{
	width:auto;	
	max-width:100%;
	height:auto;
}
.hist_right
{
	width:63%;
	float:right;
	height:auto;
}
.pp
{
	width:100%;
	height:auto;
}
.pp img
{
	width:auto;
	max-width:100%;	
}
.price-list_left
{
	width:48%;
	float:left;
	height:auto;
}
.price-list_left p
{
	font-size:20px;	
	font-weight:300;
	margin:00px 0 10px 0;	
}
.price-list_left p a
{
	text-decoration:underline;	
}

.price-list_right
{
	width:50%;
	float:right;
	height:auto;
}
.price-list_right
{
	width:auto;	
	max-width:100%;
	height:auto;
}
.price-list_right img
{
	display: block;
  max-width: 100%;
  height: auto;
}



.pdf
{
	margin:0 0 30px 0 !important; 	
}
.c_right_text
{
	width:100%;
	height:auto;
	text-align:left;
	font-size:50px;
	font-weight:300;
	color:#000;	
	margin: 0 0 30px;
}
.c_left_text
{
	width:100%;
	height:auto;
	text-align:left;
	font-size:50px;
	font-weight:300;
	font-family: impact;
	color:#000;
	margin: 0 0 30px;	
}
.c_left_text span
{
	font-family: 'Roboto', sans-serif;	
	font-weight:300;
}
.mg
{
	margin:50px 0 0 0;	
	width:100%;
	height:auto;
}
.ic_marg
{
	margin:20px 0 0 8px;
}
.con_map
{
	width:70%;
	height:auto;
	margin:100px auto 40px;
	box-shadow: 0px 3px 5px #aa7347;	
}
.con_map iframe
{
	width:100%;
	height:300px;
	margin:0 auto;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}





